2021.12.24

「Apache Log4j」の脆弱性について

2021年12月11日に公開された Javaベースのログ出力ライブラリ「Apache Log4j」の脆弱性(CVE-2021-44228)について、弊社にて本脆弱性の影響調査を行った結果、以下製品・サービスで影響がないことを確認いたしました。

確認結果(最終更新日:2021年12月24日)

製品名・サービス名 Apache Log4j 脆弱性の影響と対策 最終更新日
ワクチンUSB3

本脆弱性に係る影響はありません 2021年12月22日
パスワードロッカー4

本脆弱性に係る影響はありません 2021年12月22日
セキュリティUSB
マカフィーエディション
本脆弱性に係る影響はありません 2021年12月22日
セキュリティUSB
トレンドマイクロエディション
本脆弱性に係る影響はありません 2021年12月22日
InfoBankerクラウド 本脆弱性に係る影響はありません 2021年12月22日
InfoBankerオンプレミス 本脆弱性に係る影響はありません 2021年12月22日

■本脆弱性に関する情報は、下記をご参考にしてください。
Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起
https://www.jpcert.or.jp/at/2021/at210050.html

以上

製品カテゴリー

産業用SSD

産業用SD
microSD

USBメモリ

セキュリティ製品

メモリモジュール

  • さまざまな条件を満足させるロジテックのカスタムコントローラ